@media screen
{
	.noticeHeader
	{
		background: url(../images/notices/familyhistory-fern.gif) left 35% no-repeat #060500;
		padding: 10px 20px 10px 60px;
		color: White;
		font-weight: bold;
	}
	
	.noticeTitle
	{
		color: #060500;
	}

	#bodyContent 
	{
		background: #E3E2E2;
	}
}
